body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
img.基本文本框架, div.基本文本框架 {
	border-style:solid;
}
table.基本表 {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:3px;
	margin-top:3px;
}
td.基本表, th.基本表 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	vertical-align:top;
}
p.基本段落, li.基本段落 {
	color:#000000;
	font-family:"DIN Next LT Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.一级标题 {
	color:#005d8e;
	font-family:"DIN Next LT Pro", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.二级标题 {
	color:#000000;
	font-family:"DIN Next LT Pro Medium", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.客人模版自带样式_Primary-text {
	color:#595757;
	font-family:"Whitney (TT) Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.客人模版自带样式_Primary-title {
	color:#595757;
	font-family:"Whitney (TT) Semibold", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Gill-Sans-Bold {
	font-family:"DIN Next LT Pro", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.Hyperlink {
	color:#4f5cd6;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:10px;
}
p.ParaOverride-2 {
	text-align:left;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	margin-bottom:5px;
	text-align:left;
}
p.ParaOverride-5 {
	margin-bottom:6px;
	text-align:left;
}
p.ParaOverride-6 {
	margin-bottom:4px;
	text-align:left;
}
p.ParaOverride-7 {
	margin-bottom:6px;
}
li.ParaOverride-8 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:11px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-9 {
	margin-bottom:4px;
}
li.ParaOverride-10 {
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:4px;
	margin-left:11px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-11 {
	margin-bottom:5px;
}
p.ParaOverride-12 {
	margin-bottom:19px;
	text-align:left;
}
p.ParaOverride-13 {
	margin-bottom:7px;
	text-align:left;
}
p.ParaOverride-14 {
	margin-left:3px;
	text-align:left;
}
p.ParaOverride-15 {
	margin-left:3px;
	margin-right:10px;
	text-align:left;
}
li.ParaOverride-16 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:14px;
	margin-right:10px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-bottom:15px;
}
p.ParaOverride-18 {
	margin-left:10px;
	text-align:left;
}
p.ParaOverride-19 {
	margin-left:10px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-left:10px;
}
span.CharOverride-1 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#005d8e;
}
span.CharOverride-3 {
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	color:#005d8e;
	font-family:"Noto Sans S Chinese Medium", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-6 {
	color:#005d8e;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#ffffff;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:9px;
}
span.CharOverride-9 {
	font-family:Cambria, serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Noto Sans S Chinese Regular", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"DIN Next LT Pro", sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
	font-family:"DIN Next LT Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:56px;
}
col._idGenTableRowColumn-2 {
	width:104px;
}
col._idGenTableRowColumn-3 {
	width:130px;
}
col._idGenTableRowColumn-4 {
	width:233px;
}
tr._idGenTableRowColumn-5 {
	height:20px;
}
tr._idGenTableRowColumn-6 {
	min-height:247px;
}
tr._idGenTableRowColumn-7 {
	min-height:97px;
}
tr._idGenTableRowColumn-8 {
	min-height:133px;
}
tr._idGenTableRowColumn-9 {
	min-height:156px;
}
tr._idGenTableRowColumn-10 {
	min-height:126px;
}
tr._idGenTableRowColumn-11 {
	min-height:139px;
}
tr._idGenTableRowColumn-12 {
	min-height:119px;
}
tr._idGenTableRowColumn-13 {
	min-height:100px;
}
tr._idGenTableRowColumn-14 {
	min-height:117px;
}
tr._idGenTableRowColumn-15 {
	min-height:106px;
}
tr._idGenTableRowColumn-16 {
	min-height:128px;
}
tr._idGenTableRowColumn-17 {
	min-height:150px;
}
tr._idGenTableRowColumn-18 {
	min-height:130px;
}
tr._idGenTableRowColumn-19 {
	min-height:58px;
}
col._idGenTableRowColumn-20 {
	width:174px;
}
col._idGenTableRowColumn-21 {
	width:113px;
}
col._idGenTableRowColumn-22 {
	width:235px;
}
tr._idGenTableRowColumn-23 {
	height:49px;
}
tr._idGenTableRowColumn-24 {
	height:43px;
}
col._idGenTableRowColumn-25 {
	width:43px;
}
col._idGenTableRowColumn-26 {
	width:339px;
}
tr._idGenTableRowColumn-27 {
	height:26px;
}
tr._idGenTableRowColumn-28 {
	height:30px;
}
tr._idGenTableRowColumn-29 {
	height:73px;
}
#_idContainer099 {
	display:inline-block;
	height:356px;
	width:174px;
}
#_idContainer100 {
	display:inline-block;
	height:301px;
	width:174px;
}
img._idGenObjectAttribute-1 {
	height:227px;
	width:523px;
}
img._idGenObjectAttribute-2 {
	height:28px;
	width:493px;
}
img._idGenObjectAttribute-3 {
	height:96px;
	width:523px;
}
img._idGenObjectAttribute-4 {
	height:26px;
	width:523px;
}
img._idGenObjectAttribute-5 {
	height:118px;
	width:523px;
}
img._idGenObjectAttribute-6 {
	height:148px;
	width:320px;
}
img._idGenObjectAttribute-7 {
	height:169px;
	width:180px;
}
img._idGenObjectAttribute-8 {
	height:152px;
	width:320px;
}
img._idGenObjectAttribute-9 {
	height:78px;
	width:179px;
}
img._idGenObjectAttribute-10 {
	height:217px;
	width:321px;
}
img._idGenObjectAttribute-11 {
	height:298px;
	width:186px;
}
img._idGenObjectAttribute-12 {
	height:86px;
	width:325px;
}
img._idGenObjectAttribute-13 {
	height:52px;
	width:180px;
}
img._idGenObjectAttribute-14 {
	height:185px;
	width:324px;
}
img._idGenObjectAttribute-15 {
	height:173px;
	width:180px;
}
img._idGenObjectAttribute-16 {
	height:132px;
	width:180px;
}
img._idGenObjectAttribute-17 {
	height:170px;
	width:324px;
}
img._idGenObjectAttribute-18 {
	height:169px;
	width:178px;
}
img._idGenObjectAttribute-19 {
	height:121px;
	width:180px;
}
img._idGenObjectAttribute-20 {
	height:257px;
	width:324px;
}
img._idGenObjectAttribute-21 {
	height:251px;
	width:178px;
}
img._idGenObjectAttribute-22 {
	height:181px;
	width:324px;
}
img._idGenObjectAttribute-23 {
	height:186px;
	width:178px;
}
img._idGenObjectAttribute-24 {
	height:42px;
	width:523px;
}
img._idGenObjectAttribute-25 {
	height:269px;
	width:324px;
}
img._idGenObjectAttribute-26 {
	height:170px;
	width:180px;
}
img._idGenObjectAttribute-27 {
	height:168px;
	width:523px;
}
img._idGenObjectAttribute-28 {
	height:295px;
	width:523px;
}
img._idGenObjectAttribute-29 {
	height:191px;
	width:523px;
}
img._idGenObjectAttribute-30 {
	height:255px;
	width:523px;
}
img._idGenObjectAttribute-31 {
	height:260px;
	width:523px;
}
img._idGenObjectAttribute-32 {
	height:176px;
	width:523px;
}
img._idGenObjectAttribute-33 {
	height:37px;
	width:523px;
}
img._idGenObjectAttribute-34 {
	height:231px;
	width:523px;
}
img._idGenObjectAttribute-35 {
	height:64px;
	width:523px;
}
img._idGenObjectAttribute-36 {
	height:202px;
	width:523px;
}
img._idGenObjectAttribute-37 {
	height:29px;
	width:523px;
}
img._idGenObjectAttribute-38 {
	height:134px;
	width:523px;
}
img._idGenObjectAttribute-39 {
	height:274px;
	width:134px;
}
img._idGenObjectAttribute-40 {
	height:277px;
	width:523px;
}
img._idGenObjectAttribute-41 {
	height:718px;
	width:524px;
}
img._idGenObjectAttribute-42 {
	height:11px;
	width:11px;
}
img._idGenObjectAttribute-43 {
	height:39px;
	width:523px;
}
img._idGenObjectAttribute-44 {
	height:22px;
	width:22px;
}
img._idGenObjectAttribute-45 {
	height:22px;
	width:16px;
}
img._idGenObjectAttribute-46 {
	height:18px;
	width:22px;
}
img._idGenObjectAttribute-47 {
	height:262px;
	width:134px;
}
img._idGenObjectAttribute-48 {
	height:97px;
	width:523px;
}
img._idGenObjectAttribute-49 {
	height:261px;
	width:134px;
}
img._idGenObjectAttribute-50 {
	height:84px;
	width:523px;
}
img._idGenObjectAttribute-51 {
	height:258px;
	width:132px;
}
img._idGenObjectAttribute-52 {
	height:38px;
	width:523px;
}
img._idGenObjectAttribute-53 {
	height:48px;
	width:523px;
}
img._idGenObjectAttribute-54 {
	height:50px;
	width:523px;
}
img._idGenObjectAttribute-55 {
	height:574px;
	width:523px;
}
img._idGenObjectAttribute-56 {
	height:300px;
	width:523px;
}
img._idGenObjectAttribute-57 {
	height:65px;
	width:523px;
}
img._idGenObjectAttribute-58 {
	height:27px;
	width:523px;
}
img._idGenObjectAttribute-59 {
	height:273px;
	width:523px;
}
img._idGenObjectAttribute-60 {
	height:334px;
	width:523px;
}
img._idGenObjectAttribute-61 {
	height:169px;
	width:523px;
}
img._idGenObjectAttribute-62 {
	height:170px;
	width:523px;
}
img._idGenObjectAttribute-63 {
	height:290px;
	width:523px;
}
img._idGenObjectAttribute-64 {
	height:263px;
	width:523px;
}
img._idGenObjectAttribute-65 {
	height:36px;
	width:523px;
}
img._idGenObjectAttribute-66 {
	height:157px;
	width:523px;
}
img._idGenObjectAttribute-67 {
	height:199px;
	width:523px;
}
img._idGenObjectAttribute-68 {
	height:126px;
	width:523px;
}
img._idGenObjectAttribute-69 {
	height:139px;
	width:523px;
}
img._idGenObjectAttribute-70 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-71 {
	height:11px;
	width:15px;
}
img._idGenObjectAttribute-72 {
	height:14px;
	width:15px;
}
img._idGenObjectAttribute-73 {
	height:16px;
	width:15px;
}
div._idGenObjectStyleOverride-1, figure._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
@page{
            size: a4 protrait;
            margin-top: 5mm;
            margin-bottom: 5mm;
        }